@font-face {
    font-family: 'TruthCYR';
    src: url('TruthCYR/TruthCYR-Regular.eot');
    src: local('TruthCYR Regular'), local('TruthCYR-Regular'),
        url('TruthCYR/TruthCYR-Regular.eot?#iefix') format('embedded-opentype'),
        url('TruthCYR/TruthCYR-Regular.woff2') format('woff2'),
        url('TruthCYR/TruthCYR-Regular.woff') format('woff'),
        url('TruthCYR/TruthCYR-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TruthCYR Ultra';
    src: url('TruthCYR/TruthCYR-Ultra.eot');
    src: local('TruthCYR Ultra'), local('TruthCYR-Ultra'),
        url('TruthCYR/TruthCYR-Ultra.eot?#iefix') format('embedded-opentype'),
        url('TruthCYR/TruthCYR-Ultra.woff2') format('woff2'),
        url('TruthCYR/TruthCYR-Ultra.woff') format('woff'),
        url('TruthCYR/TruthCYR-Ultra.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TruthCYR';
    src: url('TruthCYR/TruthCYR-Black.eot');
    src: local('TruthCYR Black'), local('TruthCYR-Black'),
        url('TruthCYR/TruthCYR-Black.eot?#iefix') format('embedded-opentype'),
        url('TruthCYR/TruthCYR-Black.woff2') format('woff2'),
        url('TruthCYR/TruthCYR-Black.woff') format('woff'),
        url('TruthCYR/TruthCYR-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'TruthCYR';
    src: url('TruthCYR/TruthCYR-Thin.eot');
    src: local('TruthCYR Thin'), local('TruthCYR-Thin'),
        url('TruthCYR/TruthCYR-Thin.eot?#iefix') format('embedded-opentype'),
        url('TruthCYR/TruthCYR-Thin.woff2') format('woff2'),
        url('TruthCYR/TruthCYR-Thin.woff') format('woff'),
        url('TruthCYR/TruthCYR-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'TruthCYR';
    src: url('TruthCYR/TruthCYR-Medium.eot');
    src: local('TruthCYR Medium'), local('TruthCYR-Medium'),
        url('TruthCYR/TruthCYR-Medium.eot?#iefix') format('embedded-opentype'),
        url('TruthCYR/TruthCYR-Medium.woff2') format('woff2'),
        url('TruthCYR/TruthCYR-Medium.woff') format('woff'),
        url('TruthCYR/TruthCYR-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TruthCYR';
    src: url('TruthCYR/TruthCYR-Bold.eot');
    src: local('TruthCYR Bold'), local('TruthCYR-Bold'),
        url('TruthCYR/TruthCYR-Bold.eot?#iefix') format('embedded-opentype'),
        url('TruthCYR/TruthCYR-Bold.woff2') format('woff2'),
        url('TruthCYR/TruthCYR-Bold.woff') format('woff'),
        url('TruthCYR/TruthCYR-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TruthCYR';
    src: url('TruthCYR/TruthCYR-Light.eot');
    src: local('TruthCYR Light'), local('TruthCYR-Light'),
        url('TruthCYR/TruthCYR-Light.eot?#iefix') format('embedded-opentype'),
        url('TruthCYR/TruthCYR-Light.woff2') format('woff2'),
        url('TruthCYR/TruthCYR-Light.woff') format('woff'),
        url('TruthCYR/TruthCYR-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}



   @font-face {
    font-family: RobotoCondensed-Regular; /* Имя шрифта */
    src: url(Roboto_Condensed/static/RobotoCondensed-Regular.ttf); /* Путь к файлу со шрифтом */
	font-display: swap;
   }

